petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPGLTRGetMinEig

Get minimum eigenvalue.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGLTRGetMinEig(KSP ksp, PetscReal *e_min)

Collective on KSP Many br

### Input Parameters

| ksp | - the iterative context Many br
| e_min | - the minimum eigenvalue Many br

Many br

### Keywords

KSP, GLTR, get, minimum eigenvalue

Level:advanced
Location:src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages